package com.yonge.cooleshow.biz.dal.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yonge.cooleshow.biz.dal.dto.ActivityPlanDto;
import com.yonge.cooleshow.biz.dal.entity.ActivityPlanStandard;

/**
 * 活动计划-达标赠送活动拓展字段表 服务类
 * @author liweifan
 * @date 2022-08-17
 */
public interface ActivityPlanStandardService extends IService<ActivityPlanStandard>  {

    boolean createOrUpdate(ActivityPlanDto entity);

    void activityIng(Object param);

    void successActivity(Long activytyId);
}